.scroll {
  margin     : auto;
  color      : #FF4D4D;
  font-weight: 700;
  overflow   : hidden;
  padding-top: 10px;
    line-height:1em;
}
.scroll span {
  display     : inline-block;
  padding-left: 100%;
  white-space : nowrap;
  line-height : 1em;
  animation   : scrollAnime 5s linear infinite;
}
@keyframes scrollAnime{
    0% { transform: translateX(0)}
  100% { transform: translateX(-100%)}
}